<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:orientation="vertical"
    >

    <LinearLayout
        android:layout_width="match_parent"
        android:layout_height="62dp"
        android:background="@drawable/view_shape"
        android:layout_marginTop="25dp"
        android:layout_marginStart="5.5dp"
        android:layout_marginEnd="5.5dp"
        android:orientation="vertical"
        android:gravity="center"
        >
        <TextView
            android:id="@+id/hintText"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="2dp"
            android:layout_marginStart="10dp"
            android:layout_marginEnd="10dp"
            android:textSize="16sp"
            android:textColor="#FFFFFFFF"
            android:fontFamily="Roboto"
            android:textAlignment="center"
            />

        <TextView
            android:id="@+id/versionText"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="5dp"
            android:layout_marginStart="10dp"
            android:layout_marginEnd="10dp"
            android:textSize="13sp"
            android:textColor="#99FFFFFF"
            android:fontFamily="Roboto"
            android:textAlignment="center"
            />
    </LinearLayout>

    <Button
        android:id="@+id/button1"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:layout_marginStart="5dp"
        android:layout_marginEnd="5dp"
        android:layout_alignBottom="@+id/button2"
        android:layout_marginBottom="32dp"
        android:background="@drawable/button_shape"
        android:textColor="#FF0DA8FF"
        >
    </Button>

    <Button
        android:id="@+id/button2"
        android:layout_width="match_parent"
        android:layout_height="30dp"
        android:layout_marginStart="5dp"
        android:layout_marginEnd="5dp"
        android:layout_alignParentBottom="true"
        android:background="@drawable/button_shape"
        android:textColor="#FFA1A1A1"
        >
    </Button>

</RelativeLayout>